Subject: Re: [PATCH net-next] vrf: rename the framework to mrf

From: Nicolas Dichtel <[email-masked]>
Date: Mon, 24 Aug 2015 18:40:55 +0200

Le 22/08/2015 19:47, David Miller a écrit :
> From: Nicolas Dichtel <[email-masked]>
> Date: Sat, 22 Aug 2015 18:10:20 +0200
>
>> This patch renames the recently added vrf driver. 'VRF' term is very
>> generic and there is no clear definition of it.
>> For example, someone may expect more isolation and uses network namespaces
>> to implement VRF,
>
> This is a rediculous argument.
>
> Does someone using VRF on a Cisco box expect Linux namespaces to be used?
>
> Sorry, this is not going to get applied.
>
I spent some time today to check threads on this topic on Quagga and on netdev
and I digged into the VRF-lite's commercial documentations. I finally agree
with you, let's drop this patch.

Nicolas